{
  "translatedFrom": "Tradus din {language}",
  "quotedFrom": "Citându-l pe {name} (@{screen_name})",
  "replyingTo": "Răspuns la @{screen_name}",
  "threadPartHeader": "O parte din șirul lui @{screen_name}",
  "ivAuthorActionReply": "<a href=\"{statusUrl}\">Răspuns</a> de la <b>{authorName}</b> (<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivAuthorActionOriginal": "<a href=\"{statusUrl}\">Original</a> de la <b>{authorName}</b> (<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivAuthorActionFollowUp": "<a href=\"{statusUrl}\">Răspuns următor</a> de la <b>{authorName}</b> (<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivQuoteHeader": "<a href=\"{url}\">Citându-l pe</a> {authorName} (<a href=\"{authorURL}\">@{authorHandle}</a>)",
  "photoCount": "Fotografie {number} / {total}",
  "videoCount": "Videoclip {number} / {total}",
  "mediaCount": "Media {number} / {total}",
  "videoAltTextUnavailable": "Videoclipul lui {author}. Text alternativ indisponibil.",
  "gifAltTextUnavailable": "GIF-ul lui {author}. Text alternativ indisponibil.",
  "ivOriginalText": "Textul original",
  "ivViewOriginal": "Vezi șirul complet",
  "ivAboutAuthor": "Despre autor",
  "ivProfileFollowing": "{numFollowing, plural,\nother {Urmărește}\n}",
  "ivProfileFollowers": "{numFollowers, plural,\none {Urmăritor}\nother {Urmăritori}\n}",
  "ivProfileStatuses": "{numStatuses, plural,\none {Postare}\nother {Postări}\n}",
  "ivProfilePictureAlt": "Poza de profil a lui {author}",
  "ivFallbackText": "Dacă poți vedea asta, browserul tău face ceva ciudat cu agentul tău de utilizator.",
  "ivInternetArchiveText": "{brandingName} arhivă",
  "pollFinalResults": "Rezultate finale",
  "pollVotes": "{voteCount, plural,\none {# vot}\nother {# voturi}\n} · {timeLeft}",
  "ivPollChoice": "{voteCount, plural,\none {# vot}\nother {# voturi}\n}, {percentage}%",
  "ivCommunityNoteHeader": "Cititorii au adăugat context pe care au crezut că oamenii ar dori să îl cunoască",
  "surveyHeader": "Ai găsit acest lucru ajutător?",
  "surveyYes": "Da 😁",
  "surveyNo": "Nu💀",
  "gifIndicator": "GIF - {brandingName}",
  "language_af": "Africană",
  "language_ar": "Arabă",
  "language_ca": "Catalană",
  "language_cs": "Cehă",
  "language_da": "Daneză",
  "language_de": "Germană",
  "language_en": "Engleză",
  "language_el": "Greacă",
  "language_es": "Spaniolă",
  "language_fi": "Finlandeză",
  "language_fr": "Franceză",
  "language_he": "Ebraică",
  "language_hu": "Maghiară",
  "language_it": "Italiană",
  "language_ja": "Japoneză",
  "language_ko": "Coreeană",
  "language_nl": "Olandeză",
  "language_no": "Norvegiană",
  "language_pl": "Poloneză",
  "language_pt": "Portugheză",
  "language_ro": "Română",
  "language_ru": "Rusă",
  "language_sr": "Sârbă",
  "language_sv": "Suedeză",
  "language_tr": "Turcă",
  "language_uk": "Ucraineană",
  "language_vi": "Vietnameză",
  "language_zh-CN": "Chineză",
  "language_zh-TW": "Chineză"
}
